Debian Bug report logs - #694728
ITP: media-ctl -- Media controller control application for V4L2 devices

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marius Kotsbak <marius@kotsbak.com>

Date: Thu, 29 Nov 2012 15:45:01 UTC

Owned by: aeb@debian.org

Severity: wishlist

Fixed in version media-ctl/0.0.1~git20121115-1

Done: Andreas Bombe <aeb@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#694728; Package wnpp. (Thu, 29 Nov 2012 15:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marius Kotsbak <marius@kotsbak.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 29 Nov 2012 15:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marius Kotsbak <marius@kotsbak.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: media-ctl -- Media controller control application for V4L2 devices
Date: Thu, 29 Nov 2012 16:42:34 +0100
Package: wnpp
Severity: wishlist

* Package name    : media-ctl
  Version         : git master
  Upstream Author : Laurent Pinchart <laurent.pinchart@ideasonboard.com>
* URL             : http://git.ideasonboard.org/media-ctl.git
* License         : LGPL
  Programming Lang: C
  Description     : Media controller control application for V4L2 devices

Media-ctl is an utility and library for setup of media controller topology.

There is already some Debian packaging work done upstream:

http://git.ideasonboard.org/media-ctl.git/tree/HEAD:/debian



Changed Bug title to 'ITP: media-ctl -- Media controller control application for V4L2 devices' from 'RFP: media-ctl -- Media controller control application for V4L2 devices' Request was from Andreas Bombe <aeb@debian.org> to control@bugs.debian.org. (Sat, 19 Jan 2013 13:24:05 GMT) Full text and rfc822 format available.

Owner recorded as aeb@debian.org. Request was from Andreas Bombe <aeb@debian.org> to control@bugs.debian.org. (Sat, 19 Jan 2013 13:24:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Feb 2013 07:06:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, aeb@debian.org:
Bug#694728; Package wnpp. (Fri, 08 Mar 2013 10:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marius Kotsbak <marius@kotsbak.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, aeb@debian.org. (Fri, 08 Mar 2013 10:51:04 GMT) Full text and rfc822 format available.

Message #16 received at 694728@bugs.debian.org (full text, mbox):

From: Marius Kotsbak <marius@kotsbak.com>
To: linux-media@vger.kernel.org
Cc: 694728@bugs.debian.org
Subject: [media-ctl] Patch to Debian packaging
Date: Fri, 08 Mar 2013 11:48:38 +0100
[Message part 1 (text/plain, inline)]
Patch attached to get the provided Debian packaging working again.

--
Marius
[0001-debian-update-according-to-renames-done-in-commit-9a.patch (text/x-patch, attachment)]

Reply sent to Andreas Bombe <aeb@debian.org>:
You have taken responsibility. (Wed, 10 Apr 2013 15:03:08 GMT) Full text and rfc822 format available.

Notification sent to Marius Kotsbak <marius@kotsbak.com>:
Bug acknowledged by developer. (Wed, 10 Apr 2013 15:03:08 GMT) Full text and rfc822 format available.

Message #21 received at 694728-close@bugs.debian.org (full text, mbox):

From: Andreas Bombe <aeb@debian.org>
To: 694728-close@bugs.debian.org
Subject: Bug#694728: fixed in media-ctl 0.0.1~git20121115-1
Date: Wed, 10 Apr 2013 15:00:05 +0000
Source: media-ctl
Source-Version: 0.0.1~git20121115-1

We believe that the bug you reported is fixed in the latest version of
media-ctl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694728@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Bombe <aeb@debian.org> (supplier of updated media-ctl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Feb 2013 23:48:50 +0100
Source: media-ctl
Binary: media-ctl
Architecture: source amd64
Version: 0.0.1~git20121115-1
Distribution: unstable
Urgency: low
Maintainer: Andreas Bombe <aeb@debian.org>
Changed-By: Andreas Bombe <aeb@debian.org>
Description: 
 media-ctl  - Configure Video4Linux media pipelines
Closes: 694728
Changes: 
 media-ctl (0.0.1~git20121115-1) unstable; urgency=low
 .
   * Initial release. (closes: #694728)
Checksums-Sha1: 
 bd74820e24dd1de7a69eb8bf6bc4803d48706ef0 1142 media-ctl_0.0.1~git20121115-1.dsc
 a6c16f706c2bb2395681ec8b9324d2581013a720 51755 media-ctl_0.0.1~git20121115.orig.tar.gz
 978ebc754842f752cc6dc13e455a39653409f2d8 3885 media-ctl_0.0.1~git20121115-1.debian.tar.gz
 c43ca51c64e81c412cd32eaf643062f651239181 16948 media-ctl_0.0.1~git20121115-1_amd64.deb
Checksums-Sha256: 
 fa9fe86bf5b7f822925a71a5417f931a6315094eb2a387dfb50367a6c8532229 1142 media-ctl_0.0.1~git20121115-1.dsc
 52d145182a9dbf34535dc60a60f8437dc61a3c5a0a86d87ef74d854c7094893f 51755 media-ctl_0.0.1~git20121115.orig.tar.gz
 8583eaef82898986ece3044a91f207187553ef3697c6200ac5f64ad5d8e9e423 3885 media-ctl_0.0.1~git20121115-1.debian.tar.gz
 1038632f204d402e8d0a0dc5ac7d09426397f84c9bb96241c01e538b11b80a67 16948 media-ctl_0.0.1~git20121115-1_amd64.deb
Files: 
 49fe0397f4543eaa7b7d9b3fad3ed769 1142 utils extra media-ctl_0.0.1~git20121115-1.dsc
 3652103ca984c9ef406db7dc039a9ead 51755 utils extra media-ctl_0.0.1~git20121115.orig.tar.gz
 ae0b2afeada0ecf75fb7033946ab9294 3885 utils extra media-ctl_0.0.1~git20121115-1.debian.tar.gz
 00a450b8f9400b8cc90d55c64aeb9bdb 16948 utils extra media-ctl_0.0.1~git20121115-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRJAnIEYFwMgSICkQRAvc4AJ9V55QYd/YX/OrFyzVXnHnP8I3+2QCfRlF3
ZhXR4xEo0XLYnspjo4iL8pU=
=CCYA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 09 May 2013 07:27:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:37:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.